Skip to main content

Version 21.1.5.3 says "Live Optics does not yet support Unity software 5.0" again

Comments

1 comment

  • Permanently deleted user

    Marce,

    Please try and download the collector again and retry.  There was an issue yesterday with an internal service which was causing the collectors to revert and disable some features that had been previously released.

    If you continue to see the problem, post back and we'll open a support case and get this figured out.

    Thanks,

    Pete

    0

Please sign in to leave a comment.